#hs-a{
  top: 37.125%;
  left: 23.6244444444444%;
}
#hs-b{
  top: 37.125%;
  left: 47.5433333333333%;
}
#hs-c{
  top: 57.875%;
  left: 78.5977777777778%;
}
#hs-d{
  top: 61.3333333333333%;
  left: 58.2255555555556%;
}
#hs-e{
  top: 64.7916666666667%;
  left: 42.2022222222222%;
}
#hs-f{
  top: 82.0833333333333%;
  left: 24.9544444444444%;
}
